QGIS Application - Bug report #18875

Bad/malformed command string when launching TauDem script

2018-04-29 11:58 AM - Oki Sir

No
No
not reproducable

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: Processing/Core

Affected QGIS version:2.14.22 Regression?:

Operating System: Windows Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 26707

Description

When i try to launch a TauDem script, the corresponding command string is malformed (all words are splitted in single characters by a

space, see attachment) so i receive "Cannot found specified path” error.

Instead if | try to launch the script from the command line, all works fine.

Thanks in advance and sorry for possible bad category coiche

Related issues:

Duplicated by QGIS Application - Bug report # 18876: Bad/malformed command st...

Closed 2018-04-29

History

#1 - 2018-05-06 12:46 PM - Alexander Bruy

- Duplicated by Bug report #18876: Bad/malformed command string when launching TauDem script (2.18.17) added

#2 - 2018-05-06 12:47 PM - Alexander Bruy
- Assignee set to Alexander Bruy

#3 - 2018-05-16 01:53 PM - Alexander Bruy

- Status changed from Open to Feedback

Please test on 2.18, 2.14 is not supported anymore

#4 - 2018-08-23 12:46 AM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

Closing for lack of feedback.
